| darcs-2.4.3: a distributed, interactive, smart revision control system | Source code | Contents | Index
Darcs.Patch.OldDate
Synopsis
readUTCDate :: String -> CalendarTime
showIsoDateTime :: CalendarTime -> String
Documentation
readUTCDate :: String -> CalendarTime | Source
Read/interpret a date string, assuming UTC if timezone is not specified in the string
showIsoDateTime :: CalendarTime -> String | Source
Produced by Haddock version 2.4.2